사이냅소프트는 Log4j 취약점에서 안전합니다.

2021-12-21 | 사이냅 소식

안녕하세요, 사이냅소프트 입니다.

최근 아파치 서버에서 문제가 되고 있는 Log4j 취약점으로부터 사이냅소프트는 안전합니다.
‘JMSAppender’ 클래스 경로를 사용하는 경우 문제가 발생하고 있고, 사이냅소프트의 모든 제품은 JMSAppender을 사용하지 않기에 취약점에 영향을 받지 않습니다.

 

– 사이냅소프트에서 사용하는 버전 : 1.2.15
 (* JMSAppender 를 사용하지 않고 있음)

■ 영향 받는 버전
 o CVE-2021-44228
  – 2.0-beta9 ~ 2.14.1 버전 (Log4j 2.12.2 제외)
 o CVE-2021-45046
  – 2.0-beta9 ~ 2.12.1 및 2.13.0 ~ 2.15.0 버전
 o CVE-2021-4104
  – 1.x 버전

 

더 궁금한 부분은 기술지원센터로 연락주시면 자세히 안내 드리겠습니다.
감사합니다.

 

기술지원문의 : 02-2039-3782

Categories

사이냅 문서뷰어

어디서 어떻게 사용되고 있을까요?

사이냅 문서뷰어의 적용사례를 만나보세요

[개인정보 수집, 이용에 대한 동의 절차]

사이냅 문서뷰어 적용사례를 만나보세요

차원이 다른 HTML5 웹에디터

사이냅 에디터

사이냅 에디터가 어디에 활용될 수 있을까요?
다양한 적용사례를 만나보세요

[개인정보 수집, 이용에 대한 동의 절차]

한 차원 높은 HTML5 웹에디터를 만나보세요

뉴스레터를 구독하세요.

뉴스레터를 구독하세요.

분기에 한번, 핵심 소식을 전달 드립니다!

감사합니다. 사이냅소프트에 대한 생생한 정보 전달드리겠습니다.